<?xml version="1.0" encoding="UTF-8"?>
<!-- START SNIPPET: sample -->

<!DOCTYPE beans PUBLIC  "-//ACTIVEMQ//DTD//EN" "http://activemq.codehaus.org/dtd/activemq.dtd">
<beans>

  <!-- A default example of the deployment descriptor -->

  <broker>
    <connector>
      <tcpServerTransport uri="tcp://localhost:61616" backlog="1000" useAsyncSend="true" maxOutstandingMessages="50"/>
    </connector>

    <persistence>
      <jdbmPersistence directory="target/jdbm"/>
    </persistence>
  </broker>

</beans>

<!-- END SNIPPET: sample -->